<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ae98419c9f55858b7e77ece7f0c0936">
  <dict>
    <!--2024-05-31 14:53:08.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
